Support

Häufige Fragen und Antworten

1) Was brauche ich um einen Kurs in der AGTCM Mediathek anzuschauen?

Für die Darstellung wird ein Web-Browser mit Internetverbindung benötigt, beispielsweise Firefox, Internet Explorer, Safari, Opera oder Konqueror. Für die Darstellung der Videos wird das Adobe Flash-Plugin in der Version 9 oder höher benötigt. Das Plugin kann von der Adobe Homepage heruntergeladen werden.

2) Das Videofenster bleibt leer, der Flash-Player lädt nicht.

Bitte überprüfen Sie, ob das Flash-Plugin auf Ihrem System installiert ist und korrekt funktioniert. Rufen Sie dazu beispielsweise die YouTube-Homepage auf und klicken dort auf einen beliebiges Video. Wird das Video nicht abgespielt, überprüfen Sie bitte die Installation des Flash-Plugins (siehe dazu Punkt 1).

3) In meinem Browser werden die Vortragsfolien nicht angezeigt.

Für die Darstellung der Vortragsfolien muss im Browser JavaScript aktiviert sein. Standardmäßig ist das bei den meisten Browsern der Fall. Bitte überprüfen Sie in diesem Fall in Ihren Browser-Einstellungen, ob JavaScript deaktiviert wurde.